# Retrieve a hosting order report

Returns the report object for a specific hosting order

Endpoint: GET /v1/projects/{projectId}/hostingOrders/{hostingOrderId}/report
Version: 1.0
Security: Basic, OAuth2.0

## Path parameters:

  - `projectId` (string, required)
    Found on your Sinch Customer Dashboard. Settings > Projects.
    Example: "d1923022-5199-4bb3-a513-c47b3a656bc5"

  - `hostingOrderId` (string, required)
    Found on your Sinch Customer Dashboard. Settings > Projects.
    Example: "01arz3ndektsv4rrffq69g5fav"

## Response 200 fields (application/json):

  - `total` (integer)

  - `osrUpdated` (integer)

  - `smsProvisioned` (integer)

  - `addedToCampaign` (integer)

  - `ongoingManualAction` (integer)

## Response 404 fields (application/json):

  - `code` (string)
    The HTTP response code for the error.
    Example: "404"

  - `message` (string)
    The friendly message describing the reason for the error response.
    Example: "The imported number could not be found."

  - `status` (string)
    The HTTP response status for the error.
    Example: "NOT_FOUND"


